columnSuffix: null
handle: showFilters
instructions: null
name: 'Pathogens - Show Filters'
searchable: false
settings:
  default: false
  offLabel: 'Show Filters'
  onLabel: 'Hide Filters'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
